Bug 181996 - Hardware issues when using kernel-2.6.15-1.1831_FC4
Hardware issues when using kernel-2.6.15-1.1831_FC4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-18 12:06 EST by Gerald Hewes
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 23:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Hewes 2006-02-18 12:06:20 EST
Description of problem:

On a Dell Latitude D800, system is fine using

kernel-2.6.15-1.1830_FC4

But most devices are not enabled when I boot using

kernel-2.6.15-1.1831_FC4

I have not exhaustively looked into the problem, but
when I use 2.6.15-1.1831_FC4, the following problems occur
  
Networking is not detected (the built-in ethernet connection)
My USB mouse is not detected
X resets itself in a lower resolution mode from my 
default 1280x800 (and overwites by xorg.conf).





Version-Release number of selected component (if applicable):

kernel-2.6.15-1.1831_FC4

How reproducible:

100% reproducible on boot up

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


2.6.15-1.1831_FC4 message.log - System has major disabled hardware


Feb 18 11:47:07 localhost kernel: Linux version 2.6.15-1.1831_FC4
(bhcompile@tweety.build.redhat.com) (gcc version 4.0.2 20051125 (Red Hat
4.0.2-8)) #1 Tue Feb 7 13:37:42 EST 2006
Feb 18 11:47:07 localhost kernel: BIOS-provided physical RAM map:
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f000 (usable)
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 000000000009f000 -
00000000000a0000 (reserved)
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 0000000000100000 -
000000003ffae000 (usable)
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 000000003ffae000 -
0000000040000000 (reserved)
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 00000000feda0000 -
00000000fee00000 (reserved)
Feb 18 11:47:07 localhost kernel:  BIOS-e820: 00000000ffb00000 -
0000000100000000 (reserved)
Feb 18 11:47:07 localhost kernel: 127MB HIGHMEM available.
Feb 18 11:47:07 localhost kernel: 896MB LOWMEM available.
Feb 18 11:47:07 localhost kernel: Using x86 segment limits to approximate NX
protection
Feb 18 11:47:08 localhost kernel: DMI 2.3 present.
Feb 18 11:47:08 localhost kernel: ACPI: PM-Timer IO Port: 0x808
Feb 18 11:47:08 localhost kernel: ACPI: Local APIC disabled (-2); pass 'lapic'
to re-enable.
Feb 18 11:47:08 localhost kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:beda0000)
Feb 18 11:47:08 localhost kernel: Built 1 zonelists
Feb 18 11:47:08 localhost kernel: Kernel command line: ro
root=/dev/VolGroup00/LogVol00 rhgb quiet
Feb 18 11:47:08 localhost kernel: Initializing CPU#0
Feb 18 11:47:08 localhost kernel: CPU 0 irqstacks, hard=c0413000 soft=c0412000
Feb 18 11:47:08 localhost kernel: PID hash table entries: 4096 (order: 12, 65536
bytes)
Feb 18 11:47:08 localhost kernel: Detected 1993.823 MHz processor.
Feb 18 11:47:08 localhost kernel: Using pmtmr for high-res timesource
Feb 18 11:47:08 localhost kernel: Console: colour VGA+ 80x25
Feb 18 11:47:08 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Feb 18 11:47:08 localhost rpc.statd[1500]: Version 1.0.7 Starting
Feb 18 11:47:08 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Feb 18 11:47:08 localhost kernel: Memory: 1033300k/1048248k available (2148k
kernel code, 14244k reserved, 774k data, 196k init, 130744k highmem)
Feb 18 11:47:08 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Feb 18 11:47:08 localhost kernel: Calibrating delay using timer specific
routine.. 3990.80 BogoMIPS (lpj=7981610)
Feb 18 11:47:08 localhost kernel: Security Framework v1.0.0 initialized
Feb 18 11:47:08 localhost kernel: SELinux:  Initializing.
Feb 18 11:47:08 localhost kernel: SELinux:  Starting in permissive mode
Feb 18 11:47:08 localhost kernel: selinux_register_security:  Registering
secondary module capability
Feb 18 11:47:09 localhost kernel: Capability LSM initialized as secondary
Feb 18 11:47:09 localhost auditd[1515]: Init complete, auditd 1.0.14 listening
for events
Feb 18 11:47:09 localhost kernel: Mount-cache hash table entries: 512
Feb 18 11:47:09 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Feb 18 11:47:09 localhost kernel: CPU: L2 cache: 2048K
Feb 18 11:47:09 localhost kernel: Intel machine check architecture supported.
Feb 18 11:47:09 localhost kernel: Intel machine check reporting enabled on CPU#0.
Feb 18 11:47:09 localhost kernel: mtrr: v2.0 (20020519)
Feb 18 11:47:09 localhost kernel: CPU: Intel(R) Pentium(R) M processor 2.00GHz
stepping 06
Feb 18 11:47:09 localhost kernel: Enabling fast FPU save and restore... done.
Feb 18 11:47:09 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Feb 18 11:47:09 localhost kernel: Checking 'hlt' instruction... OK.
Feb 18 11:47:09 localhost kernel: ACPI: setting ELCR to 0200 (from 0800)
Feb 18 11:47:09 localhost kernel: checking if image is initramfs... it is
Feb 18 11:47:09 localhost kernel: Freeing initrd memory: 1650k freed
Feb 18 11:47:09 localhost kernel: NET: Registered protocol family 16
Feb 18 11:47:09 localhost kernel: ACPI: bus type pci registered
Feb 18 11:47:09 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfc96e,
last bus=2
Feb 18 11:47:09 localhost kernel: PCI: Using configuration type 1
Feb 18 11:47:09 localhost kernel: ACPI: Subsystem revision 20050902
Feb 18 11:47:10 localhost kernel: ACPI: Interpreter enabled
Feb 18 11:47:10 localhost kernel: ACPI: Using PIC for interrupt routing
Feb 18 11:47:10 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb 18 11:47:10 localhost kernel: ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Feb 18 11:47:10 localhost kernel: PCI quirk: region 0800-087f claimed by ICH4
ACPI/GPIO/TCO
Feb 18 11:47:10 localhost kernel: PCI quirk: region 0880-08bf claimed by ICH4 GPIO
Feb 18 11:47:10 localhost kernel: PCI: Ignoring BAR0-3 of IDE controller
0000:00:1f.1
Feb 18 11:47:10 localhost kernel: PCI: Transparent bridge - 0000:00:1e.0
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *11
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 *11)
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 9 10
*11)
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6
7 9 10 11 12 14 15) *0, disabled.
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6
7 9 10 *11 12 14 15)
Feb 18 11:47:10 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Feb 18 11:47:10 localhost kernel: pnp: PnP ACPI init
Feb 18 11:47:10 localhost kernel: pnp: PnP ACPI: found 12 devices
Feb 18 11:47:10 localhost kernel: usbcore: registered new driver usbfs
Feb 18 11:47:10 localhost kernel: usbcore: registered new driver hub
Feb 18 11:47:10 localhost kernel: PCI: Using ACPI for IRQ routing
Feb 18 11:47:10 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Feb 18 11:47:10 localhost kernel: pnp: 00:01: ioport range 0x4d0-0x4d1 has been
reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:01: ioport range 0x800-0x805 could not
be reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:01: ioport range 0x808-0x80f could not
be reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0xf400-0xf4fe has
been reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0x806-0x807 has been
reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0x810-0x85f could not
be reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0x860-0x87f has been
reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0x880-0x8bf has been
reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:02: ioport range 0x8c0-0x8df has been
reserved
Feb 18 11:47:10 localhost kernel: pnp: 00:07: ioport range 0x900-0x97f has been
reserved
Feb 18 11:47:10 localhost kernel: PCI: Bridge: 0000:00:01.0
Feb 18 11:47:10 localhost kernel:   IO window: c000-cfff
Feb 18 11:47:10 localhost kernel:   MEM window: fc000000-fdffffff
Feb 18 11:47:10 localhost kernel:   PREFETCH window: d0000000-dfffffff
Feb 18 11:47:10 localhost kernel: PCI: Bus 3, cardbus bridge: 0000:02:01.0
Feb 18 11:47:10 localhost kernel:   IO window: 0000d000-0000d0ff
Feb 18 11:47:10 localhost kernel:   IO window: 0000d400-0000d4ff
Feb 18 11:47:10 localhost kernel:   PREFETCH window: 50000000-51ffffff
Feb 18 11:47:10 localhost kernel:   MEM window: f6000000-f7ffffff
Feb 18 11:47:10 localhost kernel: PCI: Bus 7, cardbus bridge: 0000:02:01.1
Feb 18 11:47:10 localhost kernel:   IO window: 0000d800-0000d8ff
Feb 18 11:47:10 localhost kernel:   IO window: 0000dc00-0000dcff
Feb 18 11:47:10 localhost kernel:   PREFETCH window: 52000000-53ffffff
Feb 18 11:47:10 localhost kernel:   MEM window: f8000000-f9ffffff
Feb 18 11:47:10 localhost kernel: PCI: Bridge: 0000:00:1e.0
Feb 18 11:47:10 localhost kernel:   IO window: d000-efff
Feb 18 11:47:10 localhost kernel:   MEM window: f6000000-fbffffff
Feb 18 11:47:10 localhost kernel:   PREFETCH window: 50000000-53ffffff
Feb 18 11:47:10 localhost kernel: PCI: Enabling device 0000:02:01.0 (0000 -> 0003)
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
Feb 18 11:47:10 localhost kernel: PCI: setting IRQ 11 as level-triggered
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt 0000:02:01.0[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:47:10 localhost kernel: ACPI: PCI Interrupt 0000:02:01.1[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:47:10 localhost kernel: apm: BIOS not found.
Feb 18 11:47:10 localhost kernel: audit: initializing netlink socket (disabled)
Feb 18 11:47:10 localhost kernel: audit(1140281193.684:1): initialized
Feb 18 11:47:10 localhost kernel: highmem bounce pool size: 64 pages
Feb 18 11:47:10 localhost kernel: Total HugeTLB memory allocated, 0
Feb 18 11:47:10 localhost kernel: VFS: Disk quotas dquot_6.5.1
Feb 18 11:47:10 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Feb 18 11:47:10 localhost kernel: SELinux:  Registering netfilter hooks
Feb 18 11:47:10 localhost kernel: Initializing Cryptographic API
Feb 18 11:47:10 localhost kernel: ksign: Installing public key data
Feb 18 11:47:11 localhost kernel: Loading keyring
Feb 18 11:47:11 localhost kernel: - Added public key BBAAC818B8690C98
Feb 18 11:47:11 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Feb 18 11:47:11 localhost kernel: io scheduler noop registered
Feb 18 11:47:11 localhost kernel: io scheduler anticipatory registered
Feb 18 11:47:11 localhost kernel: io scheduler deadline registered
Feb 18 11:47:11 localhost kernel: io scheduler cfq registered
Feb 18 11:47:11 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb 18 11:47:11 localhost kernel: ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3]
C4[C3])
Feb 18 11:47:11 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Feb 18 11:47:11 localhost kernel: ACPI: Thermal Zone [THM] (64 C)
Feb 18 11:47:11 localhost kernel: isapnp: Scanning for PnP cards...
Feb 18 11:47:11 localhost kernel: isapnp: No Plug & Play device found
Feb 18 11:47:11 localhost kernel: Real Time Clock Driver v1.12
Feb 18 11:47:11 localhost kernel: Linux agpgart interface v0.101 (c) Dave Jones
Feb 18 11:47:11 localhost kernel: agpgart: Detected an Intel 855PM Chipset.
Feb 18 11:47:11 localhost kernel: agpgart: AGP aperture is 128M @ 0xe0000000
Feb 18 11:47:11 localhost kernel: PNP: PS/2 Controller
[PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Feb 18 11:47:11 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Feb 18 11:47:11 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Feb 18 11:47:11 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Feb 18 11:47:11 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
Feb 18 11:47:11 localhost kernel: 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 18 11:47:11 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
Feb 18 11:47:11 localhost kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Feb 18 11:47:11 localhost kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Feb 18 11:47:11 localhost kernel: ICH4: IDE controller at PCI slot 0000:00:1f.1
Feb 18 11:47:11 localhost kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Feb 18 11:47:11 localhost kernel: ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Feb 18 11:47:11 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:47:11 localhost kernel: ICH4: chipset revision 1
Feb 18 11:47:11 localhost kernel: ICH4: not 100% native mode: will probe irqs later
Feb 18 11:47:11 localhost kernel:     ide0: BM-DMA at 0xbfa0-0xbfa7, BIOS
settings: hda:DMA, hdb:pio
Feb 18 11:47:11 localhost kernel:     ide1: BM-DMA at 0xbfa8-0xbfaf, BIOS
settings: hdc:DMA, hdd:pio
Feb 18 11:47:11 localhost kernel: hda: HTS548080M9AT00, ATA DISK drive
Feb 18 11:47:11 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Feb 18 11:47:11 localhost kernel: hdc: SONY CD-RW/DVD-ROM CRX830E, ATAPI
CD/DVD-ROM drive
Feb 18 11:47:11 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Feb 18 11:47:11 localhost kernel: hda: max request size: 1024KiB
Feb 18 11:47:11 localhost kernel: hda: 156301488 sectors (80026 MB) w/7877KiB
Cache, CHS=16383/255/63, UDMA(100)
Feb 18 11:47:11 localhost kernel: hda: cache flushes supported
Feb 18 11:47:11 localhost kernel:  hda: hda1 hda2
Feb 18 11:47:11 localhost kernel: hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB
Cache, UDMA(33)
Feb 18 11:47:12 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Feb 18 11:47:12 localhost kernel: ide-floppy driver 0.99.newide
Feb 18 11:47:12 localhost kernel: usbcore: registered new driver libusual
Feb 18 11:47:12 localhost kernel: usbcore: registered new driver hiddev
Feb 18 11:47:12 localhost kernel: usbcore: registered new driver usbhid
Feb 18 11:47:12 localhost kernel: drivers/usb/input/hid-core.c: v2.6:USB HID
core driver
Feb 18 11:47:12 localhost kernel: mice: PS/2 mouse device common for all mice
Feb 18 11:47:12 localhost kernel: md: md driver 0.90.3 MAX_MD_DEVS=256,
MD_SB_DISKS=27
Feb 18 11:47:12 localhost kernel: md: bitmap version 4.39
Feb 18 11:47:12 localhost kernel: NET: Registered protocol family 2
Feb 18 11:47:12 localhost kernel: IP route cache hash table entries: 65536
(order: 6, 262144 bytes)
Feb 18 11:47:12 localhost kernel: TCP established hash table entries: 262144
(order: 10, 4194304 bytes)
Feb 18 11:47:12 localhost kernel: TCP bind hash table entries: 65536 (order: 8,
1310720 bytes)
Feb 18 11:47:12 localhost kernel: TCP: Hash tables configured (established
262144 bind 65536)
Feb 18 11:47:12 localhost kernel: TCP reno registered
Feb 18 11:47:12 localhost kernel: TCP bic registered
Feb 18 11:47:12 localhost kernel: Initializing IPsec netlink socket
Feb 18 11:47:12 localhost kernel: NET: Registered protocol family 1
Feb 18 11:47:13 localhost automount[1657]: failed to mount autofs path /net
Feb 18 11:47:13 localhost kernel: NET: Registered protocol family 17
Feb 18 11:47:13 localhost automount[1657]: /net: mount failed!
Feb 18 11:47:13 localhost kernel: Using IPI Shortcut mode
Feb 18 11:47:13 localhost kernel: ACPI wakeup devices: 
Feb 18 11:47:13 localhost kernel:  LID PBTN PCI0 USB0 USB1 USB2 USB3 MODM PCIE 
Feb 18 11:47:14 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Feb 18 11:47:14 localhost smartd[1711]: smartd version 5.33
[i386-redhat-linux-gnu] Copyright (C) 2002-4 Bruce Allen 
Feb 18 11:47:14 localhost kernel: Freeing unused kernel memory: 196k freed
Feb 18 11:47:14 localhost kernel: Write protecting the kernel read-only data: 337k
Feb 18 11:47:14 localhost kernel: device-mapper: 4.4.0-ioctl (2005-01-12)
initialised: dm-devel@redhat.com
Feb 18 11:47:14 localhost kernel: cdrom: open failed.
Feb 18 11:47:14 localhost smartd[1711]: Home page is
http://smartmontools.sourceforge.net/  
Feb 18 11:47:14 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Feb 18 11:47:14 localhost smartd[1711]: Opened configuration file /etc/smartd.conf 
Feb 18 11:47:14 localhost kernel: kjournald starting.  Commit interval 5 seconds
Feb 18 11:47:14 localhost smartd[1711]: Configuration file /etc/smartd.conf parsed. 
Feb 18 11:47:14 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Feb 18 11:47:14 localhost smartd[1711]: Device: /dev/hda, opened 
Feb 18 11:47:14 localhost kernel: security:  3 users, 6 roles, 889 types, 109 bools
Feb 18 11:47:14 localhost smartd[1711]: Device: /dev/hda, found in smartd database. 
Feb 18 11:47:14 localhost kernel: security:  55 classes, 244452 rules
Feb 18 11:47:14 localhost kernel: SELinux:  Completing initialization.
Feb 18 11:47:14 localhost smartd[1711]: Device: /dev/hda, is SMART capable.
Adding to "monitor" list. 
Feb 18 11:47:14 localhost kernel: SELinux:  Setting up existing superblocks.
Feb 18 11:47:14 localhost smartd[1711]: Monitoring 1 ATA and 0 SCSI devices 
Feb 18 11:47:14 localhost kernel: SELinux: initialized (dev dm-0, type ext3),
uses xattr
Feb 18 11:47:14 localhost smartd[1713]: smartd has fork()ed into background
mode. New PID=1713. 
Feb 18 11:47:14 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev debugfs, type
debugfs), uses genfs_contexts
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev selinuxfs, type
selinuxfs), uses genfs_contexts
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev mqueue, type
mqueue), uses transition SIDs
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev hugetlbfs, type
hugetlbfs), uses genfs_contexts
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev devpts, type
devpts), uses transition SIDs
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev eventpollfs, type
eventpollfs), uses genfs_contexts
Feb 18 11:47:15 localhost kernel: SELinux: initialized (dev inotifyfs, type
inotifyfs), uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev futexfs, type
futexfs), uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev pipefs, type
pipefs), uses task SIDs
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev sockfs, type
sockfs), uses task SIDs
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev proc, type proc),
uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev bdev, type bdev),
uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev rootfs, type
rootfs), uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev sysfs, type sysfs),
uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev usbfs, type usbfs),
uses genfs_contexts
Feb 18 11:47:16 localhost kernel: SELinux: initialized (dev ramfs, type ramfs),
uses genfs_contexts
Feb 18 11:47:16 localhost kernel: ACPI: AC Adapter [AC] (on-line)
Feb 18 11:47:16 localhost kernel: ACPI: Battery Slot [BAT0] (battery present)
Feb 18 11:47:16 localhost kernel: ACPI: Battery Slot [BAT1] (battery absent)
Feb 18 11:47:16 localhost kernel: ACPI: Lid Switch [LID]
Feb 18 11:47:16 localhost kernel: ACPI: Power Button (CM) [PBTN]
Feb 18 11:47:16 localhost kernel: ACPI: Sleep Button (CM) [SBTN]
Feb 18 11:47:16 localhost kernel: ibm_acpi: ec object not found
Feb 18 11:47:16 localhost kernel: ACPI: Video Device [VID] (multi-head: yes 
rom: no  post: no)
Feb 18 11:47:17 localhost kernel: md: Autodetecting RAID arrays.
Feb 18 11:47:17 localhost kernel: md: autorun ...
Feb 18 11:47:17 localhost kernel: md: ... autorun DONE.
Feb 18 11:47:17 localhost kernel: cdrom: open failed.
Feb 18 11:47:17 localhost kernel: EXT3 FS on dm-0, internal journal
Feb 18 11:47:18 localhost kernel: kjournald starting.  Commit interval 5 seconds
Feb 18 11:47:18 localhost kernel: EXT3 FS on hda1, internal journal
Feb 18 11:47:18 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Feb 18 11:47:18 localhost kernel: SELinux: initialized (dev hda1, type ext3),
uses xattr
Feb 18 11:47:18 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:47:18 localhost kernel: Adding 2031608k swap on
/dev/VolGroup00/LogVol01.  Priority:-1 extents:1 across:2031608k
Feb 18 11:47:18 localhost kernel: SELinux: initialized (dev binfmt_misc, type
binfmt_misc), uses genfs_contexts
Feb 18 11:47:18 localhost kernel: audit(1140281220.019:2): avc:  denied  {
transition } for  pid=1221 comm="userhelper" name="system-config-display"
dev=dm-0 ino=2868858 scontext=system_u:system_r:kudzu_t
tcontext=root:system_r:unconfined_t tclass=process
Feb 18 11:47:29 localhost xinetd[1782]: xinetd Version 2.3.13 started with
libwrap loadavg options compiled in.
Feb 18 11:47:29 localhost xinetd[1782]: Started working: 0 available services
Feb 18 11:47:36 localhost fstab-sync[1899]: removed all generated mount points
Feb 18 11:47:37 localhost fstab-sync[1905]: added mount point /media/cdrecorder
for /dev/hdc


2.6.15-1.1830_FC4 message.log - System fine  (as comparaison)


Feb 18 11:49:39 localhost kernel: Linux version 2.6.15-1.1830_FC4
(bhcompile@hs20-bc1-6.build.redhat.com) (gcc version 4.0.2 20051125 (Red Hat
4.0.2-8)) #1 Thu Feb 2 17:23:41 EST 2006
Feb 18 11:49:39 localhost kernel: BIOS-provided physical RAM map:
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f000 (usable)
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 000000000009f000 -
00000000000a0000 (reserved)
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 0000000000100000 -
000000003ffae000 (usable)
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 000000003ffae000 -
0000000040000000 (reserved)
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 00000000feda0000 -
00000000fee00000 (reserved)
Feb 18 11:49:39 localhost kernel:  BIOS-e820: 00000000ffb00000 -
0000000100000000 (reserved)
Feb 18 11:49:39 localhost kernel: 127MB HIGHMEM available.
Feb 18 11:49:39 localhost kernel: 896MB LOWMEM available.
Feb 18 11:49:39 localhost kernel: Using x86 segment limits to approximate NX
protection
Feb 18 11:49:39 localhost kernel: DMI 2.3 present.
Feb 18 11:49:40 localhost kernel: ACPI: PM-Timer IO Port: 0x808
Feb 18 11:49:40 localhost kernel: ACPI: Local APIC disabled (-2); pass 'lapic'
to re-enable.
Feb 18 11:49:40 localhost kernel: Allocating PCI resources starting at 50000000
(gap: 40000000:beda0000)
Feb 18 11:49:40 localhost kernel: Built 1 zonelists
Feb 18 11:49:40 localhost kernel: Kernel command line: ro
root=/dev/VolGroup00/LogVol00 rhgb quiet
Feb 18 11:49:40 localhost kernel: Initializing CPU#0
Feb 18 11:49:40 localhost kernel: CPU 0 irqstacks, hard=c0413000 soft=c0412000
Feb 18 11:49:40 localhost kernel: PID hash table entries: 4096 (order: 12, 65536
bytes)
Feb 18 11:49:40 localhost kernel: Detected 1993.806 MHz processor.
Feb 18 11:49:40 localhost kernel: Using pmtmr for high-res timesource
Feb 18 11:49:40 localhost kernel: Console: colour VGA+ 80x25
Feb 18 11:49:40 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Feb 18 11:49:40 localhost rpc.statd[2060]: Version 1.0.7 Starting
Feb 18 11:49:40 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Feb 18 11:49:40 localhost kernel: Memory: 1033300k/1048248k available (2148k
kernel code, 14252k reserved, 774k data, 196k init, 130744k highmem)
Feb 18 11:49:40 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Feb 18 11:49:40 localhost kernel: Calibrating delay using timer specific
routine.. 3990.79 BogoMIPS (lpj=7981582)
Feb 18 11:49:40 localhost kernel: Security Framework v1.0.0 initialized
Feb 18 11:49:40 localhost kernel: SELinux:  Initializing.
Feb 18 11:49:40 localhost kernel: SELinux:  Starting in permissive mode
Feb 18 11:49:40 localhost kernel: selinux_register_security:  Registering
secondary module capability
Feb 18 11:49:40 localhost kernel: Capability LSM initialized as secondary
Feb 18 11:49:40 localhost kernel: Mount-cache hash table entries: 512
Feb 18 11:49:41 localhost auditd[2074]: Init complete, auditd 1.0.14 listening
for events
Feb 18 11:49:41 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Feb 18 11:49:41 localhost kernel: CPU: L2 cache: 2048K
Feb 18 11:49:41 localhost kernel: Intel machine check architecture supported.
Feb 18 11:49:41 localhost kernel: Intel machine check reporting enabled on CPU#0.
Feb 18 11:49:41 localhost kernel: mtrr: v2.0 (20020519)
Feb 18 11:49:41 localhost kernel: CPU: Intel(R) Pentium(R) M processor 2.00GHz
stepping 06
Feb 18 11:49:41 localhost kernel: Enabling fast FPU save and restore... done.
Feb 18 11:49:41 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Feb 18 11:49:41 localhost kernel: Checking 'hlt' instruction... OK.
Feb 18 11:49:41 localhost kernel: ACPI: setting ELCR to 0200 (from 0800)
Feb 18 11:49:41 localhost kernel: checking if image is initramfs... it is
Feb 18 11:49:41 localhost kernel: Freeing initrd memory: 1659k freed
Feb 18 11:49:41 localhost kernel: NET: Registered protocol family 16
Feb 18 11:49:41 localhost kernel: ACPI: bus type pci registered
Feb 18 11:49:41 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfc96e,
last bus=2
Feb 18 11:49:41 localhost kernel: PCI: Using configuration type 1
Feb 18 11:49:42 localhost kernel: ACPI: Subsystem revision 20050902
Feb 18 11:49:42 localhost kernel: ACPI: Interpreter enabled
Feb 18 11:49:42 localhost kernel: ACPI: Using PIC for interrupt routing
Feb 18 11:49:42 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb 18 11:49:42 localhost kernel: ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Feb 18 11:49:42 localhost kernel: PCI quirk: region 0800-087f claimed by ICH4
ACPI/GPIO/TCO
Feb 18 11:49:42 localhost kernel: PCI quirk: region 0880-08bf claimed by ICH4 GPIO
Feb 18 11:49:42 localhost kernel: PCI: Ignoring BAR0-3 of IDE controller
0000:00:1f.1
Feb 18 11:49:43 localhost kernel: PCI: Transparent bridge - 0000:00:1e.0
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *11
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 *11)
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 9 10
*11)
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6
7 9 10 11 12 14 15) *0, disabled.
Feb 18 11:49:43 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6
7 9 10 *11 12 14 15)
Feb 18 11:49:43 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Feb 18 11:49:43 localhost kernel: pnp: PnP ACPI init
Feb 18 11:49:43 localhost kernel: pnp: PnP ACPI: found 12 devices
Feb 18 11:49:43 localhost kernel: usbcore: registered new driver usbfs
Feb 18 11:49:43 localhost kernel: usbcore: registered new driver hub
Feb 18 11:49:43 localhost kernel: PCI: Using ACPI for IRQ routing
Feb 18 11:49:43 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Feb 18 11:49:43 localhost kernel: pnp: 00:01: ioport range 0x4d0-0x4d1 has been
reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:01: ioport range 0x800-0x805 could not
be reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:01: ioport range 0x808-0x80f could not
be reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0xf400-0xf4fe has
been reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0x806-0x807 has been
reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0x810-0x85f could not
be reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0x860-0x87f has been
reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0x880-0x8bf has been
reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:02: ioport range 0x8c0-0x8df has been
reserved
Feb 18 11:49:43 localhost kernel: pnp: 00:07: ioport range 0x900-0x97f has been
reserved
Feb 18 11:49:43 localhost kernel: PCI: Bridge: 0000:00:01.0
Feb 18 11:49:43 localhost kernel:   IO window: c000-cfff
Feb 18 11:49:43 localhost kernel:   MEM window: fc000000-fdffffff
Feb 18 11:49:43 localhost kernel:   PREFETCH window: d0000000-dfffffff
Feb 18 11:49:43 localhost kernel: PCI: Bus 3, cardbus bridge: 0000:02:01.0
Feb 18 11:49:43 localhost kernel:   IO window: 0000d000-0000d0ff
Feb 18 11:49:43 localhost kernel:   IO window: 0000d400-0000d4ff
Feb 18 11:49:43 localhost kernel:   PREFETCH window: 50000000-51ffffff
Feb 18 11:49:43 localhost kernel:   MEM window: f6000000-f7ffffff
Feb 18 11:49:43 localhost kernel: PCI: Bus 7, cardbus bridge: 0000:02:01.1
Feb 18 11:49:43 localhost kernel:   IO window: 0000d800-0000d8ff
Feb 18 11:49:43 localhost kernel:   IO window: 0000dc00-0000dcff
Feb 18 11:49:43 localhost kernel:   PREFETCH window: 52000000-53ffffff
Feb 18 11:49:43 localhost kernel:   MEM window: f8000000-f9ffffff
Feb 18 11:49:43 localhost kernel: PCI: Bridge: 0000:00:1e.0
Feb 18 11:49:43 localhost kernel:   IO window: d000-efff
Feb 18 11:49:43 localhost kernel:   MEM window: f6000000-fbffffff
Feb 18 11:49:43 localhost kernel:   PREFETCH window: 50000000-53ffffff
Feb 18 11:49:44 localhost kernel: PCI: Enabling device 0000:02:01.0 (0000 -> 0003)
Feb 18 11:49:44 localhost kernel: ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
Feb 18 11:49:44 localhost kernel: PCI: setting IRQ 11 as level-triggered
Feb 18 11:49:44 localhost kernel: ACPI: PCI Interrupt 0000:02:01.0[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:44 localhost kernel: ACPI: PCI Interrupt 0000:02:01.1[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:44 localhost kernel: apm: BIOS not found.
Feb 18 11:49:44 localhost kernel: audit: initializing netlink socket (disabled)
Feb 18 11:49:44 localhost kernel: audit(1140281332.444:1): initialized
Feb 18 11:49:44 localhost kernel: highmem bounce pool size: 64 pages
Feb 18 11:49:44 localhost kernel: Total HugeTLB memory allocated, 0
Feb 18 11:49:44 localhost kernel: VFS: Disk quotas dquot_6.5.1
Feb 18 11:49:44 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Feb 18 11:49:44 localhost kernel: SELinux:  Registering netfilter hooks
Feb 18 11:49:44 localhost kernel: Initializing Cryptographic API
Feb 18 11:49:44 localhost kernel: ksign: Installing public key data
Feb 18 11:49:44 localhost kernel: Loading keyring
Feb 18 11:49:44 localhost kernel: - Added public key F4A51B8891C3EE9A
Feb 18 11:49:44 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Feb 18 11:49:45 localhost kernel: io scheduler noop registered
Feb 18 11:49:45 localhost kernel: io scheduler anticipatory registered
Feb 18 11:49:45 localhost kernel: io scheduler deadline registered
Feb 18 11:49:45 localhost kernel: io scheduler cfq registered
Feb 18 11:49:45 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb 18 11:49:45 localhost kernel: ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3]
C4[C3])
Feb 18 11:49:46 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Feb 18 11:49:46 localhost kernel: ACPI: Thermal Zone [THM] (66 C)
Feb 18 11:49:46 localhost kernel: isapnp: Scanning for PnP cards...
Feb 18 11:49:46 localhost smartd[2287]: smartd version 5.33
[i386-redhat-linux-gnu] Copyright (C) 2002-4 Bruce Allen 
Feb 18 11:49:46 localhost kernel: isapnp: No Plug & Play device found
Feb 18 11:49:46 localhost smartd[2287]: Home page is
http://smartmontools.sourceforge.net/  
Feb 18 11:49:46 localhost kernel: Real Time Clock Driver v1.12
Feb 18 11:49:46 localhost smartd[2287]: Opened configuration file /etc/smartd.conf 
Feb 18 11:49:46 localhost kernel: Linux agpgart interface v0.101 (c) Dave Jones
Feb 18 11:49:46 localhost smartd[2287]: Configuration file /etc/smartd.conf parsed. 
Feb 18 11:49:46 localhost kernel: agpgart: Detected an Intel 855PM Chipset.
Feb 18 11:49:46 localhost smartd[2287]: Device: /dev/hda, opened 
Feb 18 11:49:46 localhost kernel: agpgart: AGP aperture is 128M @ 0xe0000000
Feb 18 11:49:46 localhost smartd[2287]: Device: /dev/hda, found in smartd database. 
Feb 18 11:49:46 localhost kernel: PNP: PS/2 Controller
[PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Feb 18 11:49:46 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Feb 18 11:49:46 localhost smartd[2287]: Device: /dev/hda, is SMART capable.
Adding to "monitor" list. 
Feb 18 11:49:46 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Feb 18 11:49:46 localhost smartd[2287]: Monitoring 1 ATA and 0 SCSI devices 
Feb 18 11:49:46 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Feb 18 11:49:46 localhost smartd[2289]: smartd has fork()ed into background
mode. New PID=2289. 
Feb 18 11:49:46 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
Feb 18 11:49:46 localhost kernel: 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 18 11:49:47 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
Feb 18 11:49:47 localhost kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Feb 18 11:49:47 localhost kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Feb 18 11:49:47 localhost kernel: ICH4: IDE controller at PCI slot 0000:00:1f.1
Feb 18 11:49:47 localhost kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Feb 18 11:49:47 localhost kernel: ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Feb 18 11:49:47 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:47 localhost kernel: ICH4: chipset revision 1
Feb 18 11:49:48 localhost kernel: ICH4: not 100% native mode: will probe irqs later
Feb 18 11:49:48 localhost kernel:     ide0: BM-DMA at 0xbfa0-0xbfa7, BIOS
settings: hda:DMA, hdb:pio
Feb 18 11:49:48 localhost kernel:     ide1: BM-DMA at 0xbfa8-0xbfaf, BIOS
settings: hdc:DMA, hdd:pio
Feb 18 11:49:48 localhost kernel: hda: HTS548080M9AT00, ATA DISK drive
Feb 18 11:49:48 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Feb 18 11:49:49 localhost kernel: hdc: SONY CD-RW/DVD-ROM CRX830E, ATAPI
CD/DVD-ROM drive
Feb 18 11:49:49 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Feb 18 11:49:49 localhost kernel: hda: max request size: 1024KiB
Feb 18 11:49:49 localhost kernel: hda: 156301488 sectors (80026 MB) w/7877KiB
Cache, CHS=16383/255/63, UDMA(100)
Feb 18 11:49:49 localhost kernel: hda: cache flushes supported
Feb 18 11:49:49 localhost kernel:  hda: hda1 hda2
Feb 18 11:49:49 localhost kernel: hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB
Cache, UDMA(33)
Feb 18 11:49:49 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Feb 18 11:49:49 localhost kernel: ide-floppy driver 0.99.newide
Feb 18 11:49:49 localhost kernel: usbcore: registered new driver libusual
Feb 18 11:49:49 localhost kernel: usbcore: registered new driver hiddev
Feb 18 11:49:49 localhost kernel: usbcore: registered new driver usbhid
Feb 18 11:49:49 localhost kernel: drivers/usb/input/hid-core.c: v2.6:USB HID
core driver
Feb 18 11:49:49 localhost kernel: mice: PS/2 mouse device common for all mice
Feb 18 11:49:49 localhost kernel: md: md driver 0.90.3 MAX_MD_DEVS=256,
MD_SB_DISKS=27
Feb 18 11:49:49 localhost kernel: md: bitmap version 4.39
Feb 18 11:49:49 localhost kernel: NET: Registered protocol family 2
Feb 18 11:49:49 localhost kernel: IP route cache hash table entries: 65536
(order: 6, 262144 bytes)
Feb 18 11:49:49 localhost kernel: TCP established hash table entries: 262144
(order: 10, 4194304 bytes)
Feb 18 11:49:49 localhost kernel: TCP bind hash table entries: 65536 (order: 8,
1310720 bytes)
Feb 18 11:49:49 localhost kernel: TCP: Hash tables configured (established
262144 bind 65536)
Feb 18 11:49:49 localhost kernel: TCP reno registered
Feb 18 11:49:49 localhost kernel: TCP bic registered
Feb 18 11:49:50 localhost kernel: Initializing IPsec netlink socket
Feb 18 11:49:50 localhost kernel: NET: Registered protocol family 1
Feb 18 11:49:50 localhost kernel: NET: Registered protocol family 17
Feb 18 11:49:50 localhost kernel: Using IPI Shortcut mode
Feb 18 11:49:50 localhost kernel: ACPI wakeup devices: 
Feb 18 11:49:50 localhost kernel:  LID PBTN PCI0 USB0 USB1 USB2 USB3 MODM PCIE 
Feb 18 11:49:51 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Feb 18 11:49:51 localhost kernel: Freeing unused kernel memory: 196k freed
Feb 18 11:49:51 localhost kernel: Write protecting the kernel read-only data: 337k
Feb 18 11:49:51 localhost kernel: device-mapper: 4.4.0-ioctl (2005-01-12)
initialised: dm-devel@redhat.com
Feb 18 11:49:51 localhost kernel: cdrom: open failed.
Feb 18 11:49:51 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Feb 18 11:49:51 localhost kernel: kjournald starting.  Commit interval 5 seconds
Feb 18 11:49:51 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Feb 18 11:49:51 localhost kernel: security:  3 users, 6 roles, 889 types, 109 bools
Feb 18 11:49:51 localhost kernel: security:  55 classes, 244452 rules
Feb 18 11:49:52 localhost kernel: SELinux:  Completing initialization.
Feb 18 11:49:52 localhost kernel: SELinux:  Setting up existing superblocks.
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev dm-0, type ext3),
uses xattr
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev debugfs, type
debugfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev selinuxfs, type
selinuxfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev mqueue, type
mqueue), uses transition SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev hugetlbfs, type
hugetlbfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev devpts, type
devpts), uses transition SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev eventpollfs, type
eventpollfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev inotifyfs, type
inotifyfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev futexfs, type
futexfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev pipefs, type
pipefs), uses task SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev sockfs, type
sockfs), uses task SIDs
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev proc, type proc),
uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev bdev, type bdev),
uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev rootfs, type
rootfs), uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev sysfs, type sysfs),
uses genfs_contexts
Feb 18 11:49:52 localhost kernel: SELinux: initialized (dev usbfs, type usbfs),
uses genfs_contexts
Feb 18 11:49:52 localhost kernel: floppy0: no floppy controllers found
Feb 18 11:49:52 localhost kernel: ieee80211: 802.11 data/management/control
stack, git-1.1.7
Feb 18 11:49:52 localhost kernel: ieee80211: Copyright (C) 2004-2005 Intel
Corporation <jketreno@linux.intel.com>
Feb 18 11:49:52 localhost kernel: ipw2200: Intel(R) PRO/Wireless 2200/2915
Network Driver, git-1.0.8
Feb 18 11:49:52 localhost kernel: ipw2200: Copyright(c) 2003-2005 Intel Corporation
Feb 18 11:49:53 localhost kernel: ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
Feb 18 11:49:53 localhost kernel: PCI: setting IRQ 5 as level-triggered
Feb 18 11:49:53 localhost kernel: ACPI: PCI Interrupt 0000:02:03.0[A] -> Link
[LNKB] -> GSI 5 (level, low) -> IRQ 5
Feb 18 11:49:53 localhost kernel: ipw2200: Detected Intel PRO/Wireless 2200BG
Network Connection
Feb 18 11:49:54 localhost kernel: tg3.c:v3.47 (Dec 28, 2005)
Feb 18 11:49:54 localhost kernel: ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
Feb 18 11:49:55 localhost kernel: ACPI: PCI Interrupt 0000:02:00.0[A] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:55 localhost kernel: eth1: Tigon3 [partno(BCM95705A50) rev 3001
PHY(5705)] (PCI:33MHz:32-bit) 10/100/1000BaseT Ethernet 00:0f:1f:25:dc:16
Feb 18 11:49:55 localhost kernel: eth1: RXcsums[1] LinkChgREG[1] MIirq[1] ASF[0]
Split[0] WireSpeed[1] TSOcap[1] 
Feb 18 11:49:55 localhost kernel: eth1: dma_rwctrl[763f0000]
Feb 18 11:49:55 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link
[LNKB] -> GSI 5 (level, low) -> IRQ 5
Feb 18 11:49:55 localhost kernel: intel8x0_measure_ac97_clock: measured 55107 usecs
Feb 18 11:49:55 localhost kernel: intel8x0: clocking to 48000
Feb 18 11:49:56 localhost kernel: hw_random: cannot enable RNG, aborting
Feb 18 11:49:56 localhost kernel: ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 11
Feb 18 11:49:56 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> Link
[LNKH] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:56 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Feb 18 11:49:56 localhost kernel: ehci_hcd 0000:00:1d.7: debug port 1
Feb 18 11:49:56 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 1
Feb 18 11:49:57 localhost kernel: ehci_hcd 0000:00:1d.7: irq 11, io mem 0xf4fffc00
Feb 18 11:49:57 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Feb 18 11:49:57 localhost kernel: hub 1-0:1.0: USB hub found
Feb 18 11:49:57 localhost kernel: hub 1-0:1.0: 6 ports detected
Feb 18 11:49:57 localhost kernel: USB Universal Host Controller Interface driver
v2.3
Feb 18 11:49:57 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link
[LNKA] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:57 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Feb 18 11:49:57 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 2
Feb 18 11:49:58 localhost kernel: uhci_hcd 0000:00:1d.0: irq 11, io base 0x0000bf80
Feb 18 11:49:58 localhost kernel: hub 2-0:1.0: USB hub found
Feb 18 11:49:58 localhost kernel: hub 2-0:1.0: 2 ports detected
Feb 18 11:49:58 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:58 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Feb 18 11:49:58 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 3
Feb 18 11:49:58 localhost kernel: uhci_hcd 0000:00:1d.1: irq 11, io base 0x0000bf40
Feb 18 11:49:58 localhost kernel: hub 3-0:1.0: USB hub found
Feb 18 11:49:58 localhost kernel: hub 3-0:1.0: 2 ports detected
Feb 18 11:49:58 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link
[LNKC] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:49:59 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Feb 18 11:49:59 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 4
Feb 18 11:49:59 localhost kernel: uhci_hcd 0000:00:1d.2: irq 11, io base 0x0000bf20
Feb 18 11:49:59 localhost kernel: hub 4-0:1.0: USB hub found
Feb 18 11:49:59 localhost kernel: hub 4-0:1.0: 2 ports detected
Feb 18 11:49:59 localhost kernel: usb 2-1: new low speed USB device using
uhci_hcd and address 2
Feb 18 11:49:59 localhost kernel: input: Logitech USB Receiver as
/class/input/input1
Feb 18 11:49:59 localhost kernel: input: USB HID v1.11 Mouse [Logitech USB
Receiver] on usb-0000:00:1d.0-1
Feb 18 11:50:00 localhost kernel: ACPI: PCI Interrupt 0000:02:01.0[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:50:00 localhost kernel: Yenta: CardBus bridge found at 0000:02:01.0
[1028:014e]
Feb 18 11:50:00 localhost kernel: Yenta: Using CSCINT to route CSC interrupts to PCI
Feb 18 11:50:00 localhost kernel: Yenta: Routing CardBus interrupts to PCI
Feb 18 11:50:00 localhost kernel: Yenta TI: socket 0000:02:01.0, mfunc
0x012c1202, devctl 0x64
Feb 18 11:50:00 localhost kernel: Yenta: ISA IRQ mask 0x04d8, PCI irq 11
Feb 18 11:50:00 localhost kernel: Socket status: 30000006
Feb 18 11:50:00 localhost kernel: pcmcia: parent PCI bridge I/O window: 0xd000 -
0xefff
Feb 18 11:50:00 localhost kernel: cs: IO port probe 0xd000-0xefff: clean.
Feb 18 11:50:01 localhost kernel: pcmcia: parent PCI bridge Memory window:
0xf6000000 - 0xfbffffff
Feb 18 11:50:01 localhost kernel: pcmcia: parent PCI bridge Memory window:
0x50000000 - 0x53ffffff
Feb 18 11:50:01 localhost kernel: ACPI: PCI Interrupt 0000:02:01.1[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:50:01 localhost kernel: Yenta: CardBus bridge found at 0000:02:01.1
[1028:014e]
Feb 18 11:50:01 localhost kernel: Yenta: ISA IRQ mask 0x04d8, PCI irq 11
Feb 18 11:50:01 localhost kernel: Socket status: 30000047
Feb 18 11:50:01 localhost kernel: pcmcia: parent PCI bridge I/O window: 0xd000 -
0xefff
Feb 18 11:50:01 localhost kernel: cs: IO port probe 0xd000-0xefff: clean.
Feb 18 11:50:02 localhost kernel: pcmcia: parent PCI bridge Memory window:
0xf6000000 - 0xfbffffff
Feb 18 11:50:02 localhost kernel: pcmcia: parent PCI bridge Memory window:
0x50000000 - 0x53ffffff
Feb 18 11:50:02 localhost kernel: ohci1394: $Rev: 1313 $ Ben Collins
<bcollins@debian.org>
Feb 18 11:50:02 localhost kernel: ACPI: PCI Interrupt 0000:02:01.2[A] -> Link
[LNKD] -> GSI 11 (level, low) -> IRQ 11
Feb 18 11:50:02 localhost kernel: ohci1394: fw-host0: OHCI-1394 1.1 (PCI):
IRQ=[11]  MMIO=[fafef800-fafeffff]  Max Packet=[2048]
Feb 18 11:50:02 localhost kernel: SELinux: initialized (dev ramfs, type ramfs),
uses genfs_contexts
Feb 18 11:50:02 localhost kernel: NET: Registered protocol family 10
Feb 18 11:50:02 localhost kernel: lo: Disabled Privacy Extensions
Feb 18 11:50:03 localhost kernel: IPv6 over IPv4 tunneling driver
Feb 18 11:50:03 localhost kernel: ACPI: AC Adapter [AC] (on-line)
Feb 18 11:50:03 localhost kernel: ACPI: Battery Slot [BAT0] (battery present)
Feb 18 11:50:03 localhost kernel: ACPI: Battery Slot [BAT1] (battery absent)
Feb 18 11:50:03 localhost kernel: ACPI: Lid Switch [LID]
Feb 18 11:50:03 localhost kernel: ACPI: Power Button (CM) [PBTN]
Feb 18 11:50:03 localhost kernel: ACPI: Sleep Button (CM) [SBTN]
Feb 18 11:50:03 localhost kernel: ibm_acpi: ec object not found
Feb 18 11:50:03 localhost kernel: ACPI: Video Device [VID] (multi-head: yes 
rom: no  post: no)
Feb 18 11:50:03 localhost kernel: md: Autodetecting RAID arrays.
Feb 18 11:50:03 localhost kernel: md: autorun ...
Feb 18 11:50:04 localhost kernel: md: ... autorun DONE.
Feb 18 11:50:04 localhost kernel: cdrom: open failed.
Feb 18 11:50:04 localhost kernel: EXT3 FS on dm-0, internal journal
Feb 18 11:50:04 localhost kernel: kjournald starting.  Commit interval 5 seconds
Feb 18 11:50:04 localhost kernel: EXT3 FS on hda1, internal journal
Feb 18 11:50:04 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Feb 18 11:50:04 localhost kernel: SELinux: initialized (dev hda1, type ext3),
uses xattr
Feb 18 11:50:04 localhost kernel: SELinux: initialized (dev tmpfs, type tmpfs),
uses transition SIDs
Feb 18 11:50:04 localhost kernel: Adding 2031608k swap on
/dev/VolGroup00/LogVol01.  Priority:-1 extents:1 across:2031608k
Feb 18 11:50:04 localhost kernel: SELinux: initialized (dev binfmt_misc, type
binfmt_misc), uses genfs_contexts
Feb 18 11:50:04 localhost kernel: ip_tables: (C) 2000-2002 Netfilter core team
Feb 18 11:50:05 localhost kernel: Netfilter messages via NETLINK v0.30.
Feb 18 11:50:05 localhost kernel: ip_conntrack version 2.4 (8189 buckets, 65512
max) - 232 bytes per conntrack
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0xc00-0xcff: clean.
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0xc00-0xcff: clean.
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0x800-0x8ff: clean.
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0x800-0x8ff: clean.
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0x100-0x4ff: excluding
0x378-0x37f
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0x100-0x4ff: excluding
0x378-0x37f
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0xa00-0xaff: clean.
Feb 18 11:50:05 localhost kernel: cs: IO port probe 0xa00-0xaff: clean.
Feb 18 11:50:06 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Feb 18 11:50:06 localhost kernel: tg3: eth0: Link is up at 100 Mbps, half duplex.
Feb 18 11:50:06 localhost kernel: tg3: eth0: Flow control is off for TX and off
for RX.
Feb 18 11:50:06 localhost kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Feb 18 11:50:06 localhost kernel: SELinux: initialized (dev rpc_pipefs, type
rpc_pipefs), uses genfs_contexts
Feb 18 11:50:06 localhost kernel: i2c /dev entries driver
Feb 18 11:50:06 localhost kernel: SELinux: initialized (dev autofs, type
autofs), uses genfs_contexts
Feb 18 11:50:06 localhost kernel: parport: PnPBIOS parport detected.
Feb 18 11:50:06 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Feb 18 11:50:06 localhost kernel: lp0: using parport0 (interrupt-driven).
Feb 18 11:50:07 localhost kernel: lp0: console ready
Feb 18 11:50:09 localhost xinetd[2360]: xinetd Version 2.3.13 started with
libwrap loadavg options compiled in.
Feb 18 11:50:09 localhost xinetd[2360]: Started working: 0 available services
Feb 18 11:50:16 localhost fstab-sync[2472]: removed all generated mount points
Feb 18 11:50:18 localhost fstab-sync[2480]: added mount point /media/cdrecorder
for /dev/hdc
Comment 1 Gerald Hewes 2006-02-22 21:09:44 EST
I figured this out.

I needed to run depmod.

Once I ran depmod and rebooted, things went back
to normal.
No sure why this suddenly appeared with this update.

I just did 'yum update'

I'll let you decide if this is NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.